  .banner-about-section {
    padding: 3% 0 0 0;
  }

  .banner-about-section .banner-about-container {
    display: grid;
    grid-template-columns: 50% 50%;
  }

  .banner-about-section .banner-about-container .banner-media {
    background-image: url("../media/jpg/banner-about.jpg");
    border-radius: 0 600px 600px 0;
    height: 60vh;
    background-size: cover;
    padding: 20px 0 0 0;
    overflow: hidden;
  }
  .info-services-title{
    align-items: center;
      text-align: center;
  }
  .banner-about-section .banner-about-container .banner-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .banner-about-section .banner-about-container .banner-title h1 {
    font-size: 70px;
    line-height: 100px;
  }



.banner-about-section .banner-about-container .banner-title .banner-cta {
    font-size: 16px;
    color: var(--red);
}

  .banner-about-section .banner-about-container .banner-title p {
    font-size: 30px;
    font-weight: 600;
    margin: 0;
  }

  .banner-about-section .about-us-content {
    padding: 2% 20%;
    display: flex;
    flex-direction: column;
    gap: 50px;
  }

  .banner-about-section .about-us-content .about-text p {
    text-align: justify;
  }

  .banner-about-section .about-us-content .about-cards {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
  }

  .banner-about-section .about-us-content .about-cards .about-card {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    padding: 5% 10%;
    justify-items: center;
    border-radius: 150px 150px 0 0;
    transition: all 0.4s ease;
  }

  .banner-about-section
    .about-us-content
    .about-cards
    .about-card:hover
    .icon-box {
    transform: translateY(0%);
  }

  .banner-about-section
    .about-us-content
    .about-cards
    .about-card:hover
    .card-text {
    opacity: 1;
    transform: translateY(0%);
  }

  .banner-about-section .about-us-content .about-cards .about-card .icon-box {
    transform: translateY(50%);
    transition: all 0.4s ease;
  }

  .banner-about-section .about-us-content .about-cards .about-card .card-text {
    transition: all 0.4s ease;
    display: flex;
    transform: translateY(50%);
    opacity: 0;
    flex-direction: column;
    color: white;
  }

  .banner-about-section .about-us-content .about-cards .about-card .card-text h2 {
    font-size: 16px;
    text-align: center;
  }

  .banner-about-section .about-us-content .about-cards .about-card .card-text p {
    color: white;
    font-size: 12px;
    text-align: center;
  }

  .banner-about-section .about-us-content .about-card:nth-child(even) {
    background: black;
  }

  .banner-about-section .about-us-content .about-card:nth-child(odd) {
    background: var(--red);
  }

  .banner-about-section .about-us-content .about-card .icon-box {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .banner-about-section .about-us-content .about-card .icon-box img {
    width: 70%;
    fill: white;
  }

  @media (max-width: 996px) {

    .banner-about-section .banner-about-container .banner-media {
      height: 30vh;
    }
    

    .banner-about-section .banner-about-container {
      grid-template-columns: 100%;
      padding: 0 5% 0 0;
    }
    .banner-about-section .banner-about-container .banner-title p {
      text-align: center;
    }

    .banner-about-section .about-us-content {
      padding: 8% 10%;
      
    }
    

    .banner-about-section .about-us-content .about-cards {
      grid-template-columns: 100%;
    }

    .banner-about-section .about-us-content .about-cards .about-card {
      min-height: 315px;
      max-height: 300px;
    }

    .banner-about-section .about-us-content .about-cards .about-card .icon-box {
      transform: translateY(0%);
      transition: all 0.4s ease;
    }

    .banner-about-section .about-us-content .about-cards .about-card .card-text {
      transition: all 0.4s ease;
      display: flex;
      transform: translateY(0%);
      opacity: 1;
      flex-direction: column;
      color: white;
    }
  }
  /** find-us section **/
  .find-us-section {
      display: flex;
      padding: 5% 10%;
      justify-content: center;
  }

  .box-map {
      display: grid;
      grid-template-columns: 40% 60%;

      background: var(--red);
      padding: 1%;
      border-radius: 15px;
  }

  .box-map .info-map {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      padding: 5%;
  }

  .box-map .info-map h2 {
      color: white;
      margin-bottom: 20px;
      font-size: 2vw;
  }

  .box-map .info-map p {
      color: white;
      font-size: 1vw;
      text-wrap: balance;
      line-height: 1.6;
      margin-bottom: 10px;
  }
  .box-map .map-section iframe {
      width: 100%;
      height: 25vw;
      border: none;
      border-radius: 12px;
  }

  .box-map .info-map a {
      width: fit-content;
      padding: 1% 1% 0 1%;
      border: 2px solid transparent;
      font-weight: 700;
      background-size: 200%;
      background-position: 100%;
      transform: skewX(-15deg);
      display: flex;
      justify-content: center;
      align-items: center;
      color: white;
  }

  .box-map .info-map a:hover {
      border-bottom: 2px solid white;
  }

  @media (max-width: 996px) {
      .find-us-section {
          padding: 10%;
      }

      .box-map {
          display: flex;
          flex-direction: column;
          gap: 20px;
      }

      .box-map .info-map {
          align-items: center;
          text-align: center;
      }

      .box-map .info-map h2 {
          font-size: 6vw;
      }

      .box-map .info-map p {
          font-size: 4vw;
      }

      .box-map .map-section iframe {
          height: 60vw;
          width: 100%;
      }}
      .find-us-section {
      display: flex;
      padding: 5% 10%;
      justify-content: center;
  }

  .box-map {
      display: grid;
      grid-template-columns: 40% 60%;

      background: var(--red);
      padding: 1%;
      border-radius: 15px;
  }

  .box-map .info-map {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      padding: 5%;
  }

  .box-map .info-map h2 {
      color: white;
      margin-bottom: 20px;
      font-size: 2vw;
  }

  .box-map .info-map p {
      color: white;
      font-size: 1vw;
      text-wrap: balance;
      line-height: 1.6;
      margin-bottom: 10px;
  }
  .box-map .map-section iframe {
      width: 100%;
      height: 25vw;
      border: none;
      border-radius: 12px;
  }

  .box-map .info-map a {
      width: fit-content;
      padding: 1% 1% 0 1%;
      border: 2px solid transparent;
      font-weight: 700;
      background-size: 200%;
      background-position: 100%;
      transform: skewX(-15deg);
      display: flex;
      justify-content: center;
      align-items: center;
      color: white;
  }

  .box-map .info-map a:hover {
      border-bottom: 2px solid white;
  }

  @media (max-width: 996px) {
      .find-us-section {
          padding: 10%;
      }

      .box-map {
          display: flex;
          flex-direction: column;
          gap: 20px;
      }

      .box-map .info-map {
          align-items: center;
          text-align: center;
      }

      .box-map .info-map h2 {
          font-size: 6vw;
      }

      .box-map .info-map p {
          font-size: 4vw;
      }

      .box-map .map-section iframe {
          height: 60vw;
          width: 100%;
      }}
      .btn-banner,
.about-f3-section .cta-button a {
    background: linear-gradient(to right, white 50%, var(--red) 50%);
    background-size: 200%;
    background-position: 100%;
    padding: 14px 42px;
    font-weight: 700;
    font-size: 1rem;
    color: #ffffff;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transform: skewX(-15deg);
    border: 2px solid transparent; /* <--- borde inicial */
    border-radius: 6px;
    transition: all 0.3s ease;
}

.btn-banner:hover,
.about-f3-section .cta-button a:hover {
    background-position: 0%;
    color: var(--red);
    border-color: var(--red); /* <--- solo cambia color */
}
.info-services-section .about-us-content {
  padding-bottom: 0;
}

.info-services-title {
  margin-bottom: 0;
}

.services-section {
  margin-top: 0;
}
.banner-services .btn-banner,
.info-services-section .btn-banner
.services-section .btn-banner  {
  background: linear-gradient(to right, white 50%, var(--red) 50%);
  background-size: 200%;
  background-position: 100%;
  padding: 14px 42px;
  font-weight: 700;
  font-size: 1rem;
  color: white;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transform: skewX(-15deg);
  transition: all 0.3s ease;
}


/* SOLO PARA DECK */
.banner-deck .btn-banner {
  margin: 30px auto 0;
  display: inline-flex;
}


/* Hover effect */
.banner-cta .btn-banner:hover {
  background-position: 0%;
  color: var(--red);
}

/* Texto recto dentro del botón */
.banner-cta .btn-banner span {
  transform: skewX(15deg);
}



/* MOBILE */
@media (max-width: 996px) {
    .banner-services {
        height: 50vh;
    }

    .banner-services .banner-container .banner-text h1 {
        font-size: 40px;
    }

    .banner-services .btn-banner {
        padding: 14px 35px;
        font-size: 16px;
    }
}

/** info-services-section **/

.info-services-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5% 10% 5% 10%;
}

.info-services-section h2{
    color: var(--red);
    margin-bottom: 20px;
    font-size: 2vw;
}
.info{
    color: var(--red);
    margin-bottom: 20px;
    font-size: 2vw;
}
.info-services-section p{
    font-size: 1vw;
    text-align: center;
    text-wrap: balance;
    line-height: 1.6;
}

.info-services-section p strong{
    color: var(--red);
}

@media (max-width: 996px) {

    .info-services-section h2{
        font-size: 6vw;
        text-align: center;
    }

    .info-services-section p{
        font-size: 4vw;
    }
}

/** what-is-section **/

.what-is-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 5% 10% 10% 10%;
}

.what-is-section .title-section {
    border-right: solid;
    text-align: center;
}

.what-is-section .title-section h2 strong {
    color: var(--red);
    font-weight: 700;
    font-size: 3vw;
}

.what-is-section .title-section h2 {
    color: black;
    font-size: 5vw;
}

.what-is-section .text-section p {
    font-size: 1vw;
    text-wrap: balance;
    line-height: 1.6;
    margin-top: 25px;
}

.what-is-section .text-section p strong {
    color: var(--red);
}

@media (max-width: 996px) {
    .what-is-section {
        display: flex;
        flex-direction: column;
    }

    .what-is-section .title-section {
        border-right: none;
    }

    .what-is-section .title-section h2 strong {
        font-size: 6vw;
    }

    .what-is-section .title-section h2 {
        font-size: 10vw;
    }

    .what-is-section .text-section p {
        text-align: center;
        font-size: 4vw;
    }

}

/* service-img-section */
.service-img-section {
    background-color: var(--red);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5% 0;
}

.service-img-section h2 {
    color: rgb(255, 255, 255);
    font-size: 3vw;
    margin-bottom: 20px;
    text-align: center;
}

.service-img-section p {
    color: white;
    font-size: 1vw;
    text-align: center;
    text-wrap: balance;
    line-height: 1.6;
}

.service-img-section img {
    margin: 30px;
    width: 100%;
    max-width: 1900px;
    height: 25vw;
    object-fit: cover;
}

.service-img-section .list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 5%;
    text-align: center;
    gap: 10px;
}
.service-img-section .list ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: var(--red);
}

.service-img-section .list ul li {
    padding: 5% 10%;
    background-color: white;
    border-radius: 15px;
    font-size: 1vw;
}

.service-img-section .list ul li strong {
    font-size: 1.5vw;
}

.table-services {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 5%;
    color: white;
}

.table-services .table-box:first-child {
    padding: 5%;
    border: solid 3px white;
    border-radius: 15px 0 0 15px;
}

.table-services .table-box:last-child {
    padding: 5%;
    border: solid 3px white;
    border-radius: 0 15px 15px 0;
}

.table-services .table-box h3 {
    font-size: 2vw;
    margin-bottom: 15px;
}

.table-services .table-box ul {
    list-style: inside;
}

@media (max-width: 996px) {
    .service-img-section h2 {
        font-size: 6vw;
    }

    .service-img-section p {
        font-size: 4vw;
    }

    .service-img-section img {
        height: auto;
        width: 100%;
    }

    .service-img-section .list {
        grid-template-columns: 1fr;
        padding: 0 10%;
    }

    .service-img-section .list ul li {
        font-size: 4vw;
    }

    .service-img-section .list ul li strong {
        font-size: 5vw;
    }

    .table-services {
        grid-template-columns: 1fr;
    }

    .table-services .table-box {
        border-radius: 15px;
        margin-bottom: 20px;
    }

    .table-services .table-box:first-child,
    .table-services .table-box:last-child {
        margin: 5vw;
        border-radius: 15px;
    }

    .table-services .table-box h3 {
        font-size: 5vw;
    }
}

/** services-section **/

.services-section .services-container {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.services-section .services-container .service-item {
    display: grid;
    justify-items: center;
    align-items: center;
    gap: 100px;
    grid-template-columns: repeat(2, 1fr);
}

.services-section .services-container .service-item .service-text h2,
.services-section .services-container .service-item .service-text p strong   {
    color: var(--red);
}

.services-section .services-container .service-item .right {
    border-radius: 500px 0 0 500px;
    overflow: hidden;
}

.services-section .services-container .service-item .left {
    border-radius: 0 500px 500px 0;
    overflow: hidden;
}

.services-section .services-container .order .service-text {
    order: 2;
}

.services-section .services-container .order .service-media {
    order: 1;
}

@media (max-width: 996px) {

    .services-section {
        padding: 0;
    }

    .services-section .services-container .service-item {
        grid-template-columns: 100%;
        gap: 0px;
    }


    .services-section .services-container .service-item .service-text {
        padding: 10% 10% 2% 10%;
        text-align: center;
    }

    .services-section .services-container .order .service-text {
        order: 1;
    }

    .services-section .services-container .order .service-media {
        order: 2;
    }
}